const BehanceIcon = ({ color, className }) => (
  <span className={className}>
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg">
      <path d="M12 24C18.6274 24 24 18.6274 24 12C24 5.37258 18.6274 0 12 0C5.37258 0 0 5.37258 0 12C0 18.6274 5.37258 24 12 24Z" fill="#C8C8C8" />
      <path d="M8.38919 6.41501C8.85933 6.41127 9.32856 6.4569 9.78918 6.55105C10.1765 6.62689 10.5452 6.7781 10.8742 6.99606C11.176 7.20346 11.4175 7.48703 11.5742 7.81802C11.7518 8.21578 11.8369 8.64862 11.8232 9.08401C11.8407 9.56345 11.7116 10.0368 11.4532 10.441C11.1749 10.8293 10.7979 11.1363 10.3612 11.33C10.9594 11.4762 11.4859 11.8307 11.8462 12.33C12.1342 12.7969 12.3011 13.3283 12.3315 13.8759C12.3618 14.4236 12.2548 14.9702 12.0202 15.466C11.818 15.8535 11.5258 16.1868 11.1682 16.438C10.7979 16.6957 10.3844 16.8847 9.9472 16.9961C9.48727 17.1166 9.01367 17.1771 8.53821 17.1761H3.3252V6.41501H8.38919ZM8.0892 10.77C8.45924 10.7856 8.82427 10.6803 9.12918 10.4701C9.27158 10.3523 9.38311 10.2016 9.45404 10.031C9.52497 9.86036 9.55316 9.67504 9.53619 9.49106C9.5444 9.27714 9.49758 9.0647 9.40021 8.87405C9.3151 8.71852 9.19016 8.58839 9.03821 8.49704C8.87771 8.40335 8.70149 8.33966 8.51819 8.30905C8.31647 8.27364 8.112 8.25624 7.9072 8.25705H5.69321V10.774L8.0892 10.77ZM8.22519 15.336C8.44793 15.3371 8.67015 15.3146 8.88818 15.269C9.08658 15.2289 9.27581 15.1523 9.4462 15.0431C9.60899 14.9352 9.74152 14.7875 9.83121 14.614C9.93402 14.3979 9.98305 14.1602 9.97418 13.921C9.99601 13.7009 9.96504 13.4788 9.88382 13.273C9.8026 13.0673 9.67349 12.8839 9.5072 12.738C9.14562 12.4867 8.711 12.3622 8.27121 12.384H5.69418V15.338L8.22519 15.336ZM15.3172 15.11C15.6696 15.3859 16.098 15.5475 16.5448 15.573C16.9916 15.5986 17.4356 15.4869 17.8172 15.253C18.081 15.0965 18.2832 14.8545 18.3902 14.567H20.2742C20.0602 15.3755 19.5694 16.0832 18.8872 16.567C18.2082 16.9833 17.4222 17.1918 16.6262 17.167C16.0599 17.1757 15.4972 17.0763 14.9682 16.8741C14.4946 16.6906 14.0674 16.4048 13.7172 16.037C13.3674 15.6623 13.0982 15.2199 12.9262 14.737C12.7359 14.2052 12.6418 13.6438 12.6482 13.079C12.6433 12.5238 12.7402 11.9724 12.9342 11.4521C13.1127 10.9676 13.3887 10.525 13.7453 10.1518C14.1019 9.77848 14.5314 9.48241 15.0072 9.28201C15.52 9.06621 16.0719 8.95865 16.6282 8.96603C17.2289 8.95191 17.8239 9.08405 18.3622 9.35104C18.8414 9.59633 19.2567 9.95 19.5752 10.384C19.8971 10.8274 20.13 11.329 20.2612 11.8611C20.403 12.4274 20.454 13.0127 20.4122 13.5951H14.7902C14.763 14.1506 14.9514 14.6951 15.3162 15.115L15.3172 15.11ZM17.7362 11.01C17.5829 10.8604 17.3994 10.7452 17.1979 10.6725C16.9964 10.5997 16.7817 10.5709 16.5682 10.588C16.2749 10.5779 15.9833 10.6372 15.7172 10.761C15.5079 10.8635 15.323 11.0098 15.1752 11.19C15.0451 11.3501 14.9479 11.5343 14.8892 11.732C14.8376 11.8986 14.8041 12.0703 14.7892 12.244H18.2702C18.2076 11.7932 18.0225 11.3681 17.7352 11.015L17.7362 11.01ZM14.4242 6.96005H18.7742V8.16604H14.4252L14.4242 6.96005Z" fill="white" />
    </svg>
  </span>
);

export default BehanceIcon